## albion-demo 1.0.0

=== debian/changelog ===
albion-demo (1.0.0) fremantle; urgency=low

  * Initial release.

 -- Lukas Hrazky <lukkash@email.cz>  Thu, 28 Oct 2010 16:55:54 +0200
