=== debian/control ===
Source: albion-demo
Section: user/games
Priority: extra
Maintainer: Lukas Hrazky <lukkash@email.cz>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: albion-demo
Architecture: all
Depends: ${shlibs:Depends}, albion
Description: Sci-Fi/Fantasy RPG game
 Demo files for the game Albion. Install this package to play the demo without additional setup.
 Please refer to the description of the Albion package for much more additional information.
 To play the full game, you don't need this package.
 You can use the savegames from the demo in the full game and the other way around, but if you use saves that are too far into the game in the demo, the game will crash.
 Also note the game currently crashes at the end of the demo (right after you leave the first island).
XB-Maemo-Display-Name: Albion Demo
XB-Bugtracker: http://talk.maemo.org/showthread.php?p=844932
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAAPYQAAD2EBqD+naQAAAAd0SU1FB9oEGRQQJiQAtzwAABa7
 SURBVGhDzZnJj1xZdt5/974xIl7MkRmMnJlMJsliTeyqrlZ3dUtdbblhGZJs
 y2ivvDBgeGV4YUD/gReG1154J0CADdgLG7IE2O42VLLRc1V1V5FFVpFMMpNJ
 5hzz8F7Ee+8OXmR11/APyGf/gPfdc873nfMdwefRqRT5J80qP6iX+brv4vP/
 SQjAWJjEHAym/Gg8488WOR8CuQBwBG++tMW/+/bLfO/2FjgC8gys/ezrv+2w
 4LrguXDchx/f5+zuPv+mP+HPBNB5/Rr/8Qe/y/e0gp/vF3mWd4idOn5QpNNa
 JlMZo8mENM8xFsAgEFgpwEq0UaAUGIMQEmsARyCkBGGRxiCweK6PwJKrDIxG
 CIEjBBJAWIS1ZHmGBIrJgGoomZbaTAkpkrLmHPP1lXOuNOCvfsnkx/f5Z249
 4h+/8xrfS1P4zw82Oex835qoIawf4gURL798g3/w7Vc5Gcz48cNjPjk4ZDyd
 4AiYJVMypfGDIkXfxxiLwaC0ISoEVAsReZ6SzGZocopaM4qH5CbHQSAEeEIQ
 SAdjDQUMcTyl7mnOEs1hVIeojnRdRlrA6GM7vPuueOf2mO+9RuXJCX/qrrf5
 +7tr8F9+HvFs9Q+sae8IazTScalUW2yubyJcn6tXGjh+kSvNBr1xgspyjrun
 WCTNcgXHkfSHI076A4KSy8Zyi5OLLlblxFlC4MBIZSwA6biX9SkdjJQYIcEK
 vOSU9chhrj1UrYnvBhCUUEZjHUXBF6JgivbDZ1L80VtDbq7xuruxxI14AcfO
 Lu6VXbQfUMChWqnx0tYmnXadi1mKKw2BI1hphlQKLqPJnEa0gdKWNNdYo4na
 LTqtZQJP8P7DTxnMEoTOcKRHyXPpZwtcIXGkQGBBCKSQWGuRQmLiGXNCjsur
 hHhoLNZacFw8x6MhK6j2jhhUV22i/qvo1POCWwrx4gV4lQ1213eFGwbUiiV2
 VpaoFyXdJKUdWhY5mFwjJUS+gyi7JKlFW4u/EMxTQZKmFELJg6cHjNMcYTNq
 MmMjMqz5Z9xLFee2jOv4IMxlrwiwAkhjao0Kz4I1rPQQQuAVyuAVKRUKlKMK
 5mAf8cofU5eZ0OlfIp1cuNaCMZBpwWg8Q09nXMgRSmlubC3hS80Ci0WyMDmO
 NmilcYxC5znWaqy1aKNBW56f9BjnksB1KQiXf7rjcts8Rfce8Vp6xEfyJu/Z
 mywoIKTACJBG05YZ6dKrtEptAhSedPGrLaTjUQxCSkzQmcK2r9F9/hgwGAMu
 gBBQCj0ajSpzY8jznGQ+ZzxPaIYuycJQ9ATCaLI8YzrPQWnmixxjLLkyxHHK
 2TRhOs/wHcuKHXKnPqd6/ozTi4doNeT9pz2MHnK1MabXeRUnbJCIgIqJicJ1
 VG2ZQhgQSB/jF/CKPq5fQliLl+QMgjLPFw7EQ0RBAZ8BAJDWUJSWKAjxGzV8
 10GnGTiWaabxAKUFizQnTlKUUhitmaeKXMF4kTHPNL4rQQSIPGK4/yEfn/wK
 YzShzBgkDo1Wgdv1Cb3T/0OigXJEWt7B2fw+rh8gPAfphUgpwHXAgi8yTvsT
 RsUtlBFU43MI9JcB5EqRLOYEyiCsplgvI9HoNCVRlgiXwVxhdMYiVag8R35G
 maky5EpRdCU4XJZTbRnELurkI46GEwqOYCVyKBaqHNw/56Q/hZJPu1li46pL
 evhDFtu/h45WsUiUMUgLJU/y/GzKSSxJwzauyvHiEXo5BOafA7BAriwShe8W
 SPOUQFiMkGilmeeWJE0BjVKKLFNIoZFCIi1UfIGygDVIBwILcVDn6mtvU3/2
 az768Ji5NKyqFwRln9+5ukToF/ArLeIkpfvBjxBPP8B8+18ill9Ca4EvJC/O
 Lzjoj0jzHNfzKaqUuHUdnL/+cgZcR+J6Dq7joIxG5QbHE2S5Ic9SUmGYpxqd
 ZSgLSmmk1WAERmuwFmks0pVYo8mMJqx2mJiY5uqM1Z7m8GKMs7xOs1pmOh7Q
 13Wmp4bhyXPcOKOZnSE+/Asmd2qI0jJn/VP6ixRlQLgOoevi+yGyVEWYr5SQ
 IwVhILFCkKsMV4LNoTfX2DzDLHJOJhprDL4jWCiFLyyukEgp0LnCCDDqkteV
 1qS5YipbDEpfI3zpClHpAe/8yT8kX0yYDHoMJzHD8YytlQpm3OXo8JT8xQTG
 7zL82lv0vCoOloLjYaxDFEiWSwliOELarzSx0pevhgSMxeaWxBjOxylVV6MV
 LLIcYy1KWVJtMBJ8xyC1QWiLQqK4nIkWSiEshI5LL2jhuFMKEtSkyyc/+yFJ
 b4gfFoiV5tr1G9y68x2e7R/y5NEzqhzxoFdhuPIdXClIheRKssdm/wGl0Yiz
 /gHm9leb2BicNMf1DEjwsMQLTZxnVBxJbkFg8ARIq3GsJlcGbUAojSsl2ko0
 FoPFaI0jBFpbdDrHTWPcfpfDT+/RO3zOB08TrviaVtPnOBQsbbS59eYdPF8w
 ujjjnVqXZLHHi3CbUEAcZ4xrt8n2/5xRb4BSBrh8bwCsMWByrMow2YLAGiZp
 imMNjtXYTBEIkFiM0eg8I1cZ2SIlyxVxmjHPFiyyjHmakeYZSbpgvkhQ8RAf
 Q2RHjIYnLBYZQlU5TUrM8HDyDC+eUanW2HnlVbzaEumsz+8nP6Uz3UMYQXnl
 JWrFCWu7BVxPIKT4cgaw+rKurEsgQKUZs0WKRIJS5LlGadDWYrRCqxxtDVgw
 2mCFxVrQlw+DsQaMxZgcYRzkeEQ4n3J4XmRiPaphzI1GgfePBIP5FC+8C4UC
 Wzdf5fadNzl8sk8pG/GNF/+DB/MewfbrtM0eKmpi60OkuATg3N7iXy9VqT6c
 XCPs3EIZQ9UxjPMUpXJKZkTBpsytIDaWTCtyrdC5wmoFRmNMjlEKpTRKa7TW
 GKuxRoHNcZMxQTqjUQqJmkukRjKapUzmc4YKKoEgWeSopMtsOiQoFeisXWU2
 n6OF5Q29jzq9T1Qp0l4tcdTrc70wZDi1X1BiCViFQGIs5FlMcdFldvJrbLFG
 sbaBcqqMcg+lFUYphFHAJeMYLFiJMXCZBI3rgGdy/OSCr1/vUMwClMmp1mqs
 rF+H2QWNk4c4YRNTXOJF94I4/ZTDo1Peevt7tLd2WN/axJ+c4D+5y1/86Ckv
 f3cFuimqyZdLSAgBAgJHkynNIodFsmCyf8jUeYJ3q4pXLgMaBwUojNVoa1Eq
 xyCQUoNwsFojhaZqFKJ7TLVS4viT9+lfnLK+0qK7cPBNSrvucu3mbYa5hwhq
 eKxzcniANznkx+++yz/6kx+wtdlmeDzl6QvN7CTjk/tnFK3hswr6gpBJQdEF
 XzhooOpp8qjJJGigXUNUWQPh4hmNwSCExorLscNxINUWo0EIhesIAkCdP6U6
 Paa59DqLeMDsxSlzqegsV3l2eIo/Esw8D//at9jevoVWCVc229SCb9IoBPzP
 n/yK4/80opPnJNMxR+qC7X6Ri9GEb96yXwbgSWjImLz/BGYzCm5E4lpOvVOC
 6hoFafGFZGQ10gqEERhAeh42VwgsGvCFwHUcyBbM44T8ysuMgxZR5yb5yYiP
 npzTOBmSKsUikoROyNbWjNnFM5aWl4jjOefDGY3NDt9+5Srv26eM7j9nKdum
 EQWc9Q6RlsvZhy8psUQUl5kdfcLzvXtE17+LF1YAyZVKCSNhkisSlSO1RppL
 YSvlQ2TUwPcCXGuR8pJm1bhLvbMGjU0WQqGat4le9REPfsbe4QlR4DDOLes1
 xTV3RqVQJWLBtU4VYcrMZmMuspzAhdg3TIxmczXik3GL5nyGtZMvA5DWIPQC
 G0hW1yuI9jaj7iPqkcBTU/x8xNDWkAiQEmlzIt/gDi/QB7/GW7uBqK9hHZ88
 HmOlQDTXL50KaxilglGwQuHa77DGe0zOzxBKE88UP/9wn2vXFeXCOXFm8EMf
 YzXxdIaZLXDmGeWNAbGn2PAjLo70ZZZRX2xiyJTBre1y8viXbCwfM5726Vzp
 QA6L+ZCw0mZFTCiOD9CDY/LJgIf7pyxGE+TRHuVqi+XVNlVHsbZzm168h6c1
 Fc9lrMEEDotWCV37PfTJfVqe4unjAx73Z4zLOcVFl7WlAnlXkQ4ThLZEtZCx
 XnA8OiXOQM41w1l66Vl9MQNMP8UdX6VSfZVBfZdn936BFBMyp0QlrBGWHdyz
 ezz75f9inhpS45LEcwKbkRqLymJm8znj+TFq4TE+O+PNmx3mC0ueZVR8nzRL
 WfYDtA6YL7cZP7vPzvYGrdmU8/MnnE0U4yc5QTXCFktMs5zxUZeKdOh1JcYa
 8tzi5Dn6M8X8LYBEFZiOp0SFHpu3v8vR/f/NWlUj/QrD8QV27wWn3SLL3//n
 hJUWrs2Rpx/x+Kd/zcn5BMf1MJ4lHRi+davG08Me//20z/ZSi7VOlSBwOe9e
 8OnTLs5sgSqFXGSaWJ/z1o06260CJ/6Co7OcYj/mrJ9jHEMjEHiOJZ5kWGWQ
 vgT5uWH4WwDlWpvVq6+jcDna+5haIFlqbdMbd5HCpdhqsvLWW4zMEixGeM9/
 wbNf/ZS5rdK+vo0Mi6S9A8bxMRcnPZZKkHiS+4dHTOcJyyWDyTSFWoHa1jK9
 4wFpnJFi+cXjKW/fbHGlIshyyYPTlIIT0SynBDbjeJJTEpbckcxThRd6yM+o
 6LcAdDqhXlL4wuHh+UOq9RLFaJu6UyQMZyzXOgynJ3ilOumLB5x88oDiS3+X
 Wxs7eGEVpKVw8YiHP/0bHhwfU6r7bJZ9wrJhcDbB1CXJHMKi4bUbHXZ2Vxm+
 +xGVec4gk3THGe2yZpEqsBFBqCiXHM56FiUcSuQUrMV3XZaqHkIYQH8+Cz06
 h1F+BuoU34+JKk3W1ncJvIA8G5JM5rhS4ciQ40/usfzG71O//jJRsYTrSUqu
 xI3qBK01Du59QEFp6p5hayWkoCWnA81G08P3XebWY31lCZPHyNGEURZQrzno
 RcpB39KqC7bbEmUko0mGMprcanIkm2stXtleoV3vMpp9YZxeanZIkzEf/uw9
 TCa5unWV0WwEjkel3CSqlPACByftcvvv/DHrO7usRLDkzQjyMzypKIaaSlFR
 K/qMleVMuxz2MraKOYGj0XHGbgTlQNMbjNi9sYZ/dYNCycV3BbE2SGGZTyZ8
 tJ/y5DQg1pbcKpQjuXVjle9/42Ued0do8xUlLniWUqVDLhKurl5Hjc+JrUtQ
 W8LzC5SLdU7PjimXXBp1F8ucR5/eR1uJMSMWyfsstTosHj+hgWEqBC2jqXgO
 dweKYCXifJThHifkszPG1YywGHCjHVG3M7TvciFqFBYJeQybkccw7UHZY63V
 5OZyhXIId08OcJxLW/JLPXB2csiq73L71utM0zkP3nuPjZdepfv4Y2SlzPat
 t6g0ltjb+4Ber4/0BNpatCvpHp2i+6eQxex9+ojlOzfwkpTTTw8YlxW67pN6
 Cl9InhhYmlqqRcOkO8ERSwwn0J2MWVpus7kR8vRwgKhINoM6a40qvkno9fqc
 Vgr4wkFNpniuBPTnAPr9OX7hhPLVCoVgCceP2Fi9xnv7D4iiEmmWs0hTLsYj
 jvfvEkmJlAHta9eJ4yGRK1HxjLUbV0nLGr+Qs3brKsOLY0wa08LjG9dr/KIf
 89rKKu1iwP7TfZ6O9i45XTrIbEzFDbhSd6iVAhqBw2Q2xKtGTKSmFqck05zt
 9QquswC+sNB8dAAFW6EQGcZ5QqGYYPSQNJ+yc/1trq/tUPKLfPzxBzgixpcp
 bknguSHNZpXUalw3YrnTod//lKWliJutEk2Zc5HEZAn0YktQKfBKG9plwfW1
 iEOV02m2+Hu3t3g4HNDtLxBG4GCgWKBUCpmfj2kWPAYnI2ajBUNlee16Rn/8
 hRKqVDoUWuvEC80bX9skVW3S3KddXafZXKZQqLDIMm7sXCVdVCg4knHcJ/Qg
 cKFYK9CobXHW+4TNtTpxFjPIMpazKSoWFKTg7Zfa/OzZOdNeRr4YUypmLHkR
 kZOymE/RJkA5ORXfEoqM1mLI8UnGaqNGejrGdyx7UlLqx6jsK0qskxnYLvXi
 Bvc++IBaJ2B5uY1AkcYBxc5VUten6hrC1jbaxLgmIbU5URRhQslwcper127g
 anj6Yo+1nVsMxRGLpx9RagX89Mkx80KR/VFOOU64qn2ScpvQPmdvJDCeoLZb
 4Xev1Hm5ucOHDz+ka8Z866Umw4ucv3xvTKdR4CKeA1+xVfRoSlYI8FehWbnG
 o/0HJGmAdDXV4pDbNz1Oxs8R6THlRogbOJh5hX7/CCkEteo6neoVLrpDxucH
 5Noy6u6TV1LuvLLKvbtHGNchKDo8WeS86vtMcZkWfRaDOqVMs1Gu0csmvLO2
 yXRywTc7mvM4oCo1/maZ6qMYv+Lgdirk9PkSCzmeR6NewypDveRza/MN8nRK
 uujilxwOnj6ke/oxSjikizMuRimHB2cUa3VOukOOun0aURmvLEhFznSSMZmm
 FIuwvr3F/uMRxkD/xQwRGl5sNJmTQb9H7lZQpgcljWs8nuw/op5PyHIDk4if
 73W50zSsXylx0mnjHJzgOF+h0blrCZou0CMZjLl24xrnFx71qEFUrzLTU7qT
 F/TOU7ST0u9NsWHOPO0xi3PCwGewPyHRoB3Ly6+9jRYL1GJKMVqhXTthfNan
 LBV6oTi9mHElFOwUNHdNkbOSxBMzzCjm1KuRa8HD52DWK/zqeMzhLCT1oVQr
 cKEFn51LL/eTy3ub5OxkymIGi8yhP5rRWt8l85bpxyHj9BNipcjSjN69GdYE
 BGGVJIuolOsI7XIxhfp6BV869KZnnE3HzPMIOcpRgzFLNY8rrYhrb7zM6y/d
 4dQp8ngEjsgoSM2dIKTRh24yR5RcllqW9o6HV/Go3Vkhj0Imxz1k2fvCSmkv
 7wiOtRQcn3JYoeD7LNXLNFZ2OEWwurHJ//31A/AcQivJO0VaK5IXewsOH3e5
 8cYKuJLyJrheghCG4TQBBMVqxIuP7+Jd77C0fQuvVKRcKdFu7DJ5tM0Pf/JX
 1IXP99eK7C6HZM/7jKcp1i1B0eX5IKG1WmRwMqHUbvD8g6dU2r6V8nKiluOY
 02oJWuUcKbAXI8s8NYzihKUrq2ztvslFd0ggq/hGEs8lns0YHU8YX4zYulkn
 qpbw/DKtJoxmFoIG1SsRXuAx7nYZNRq0t27jFpbxvSXyecBkekJ1qUDoKgJy
 rHA5O76g4hriksPYNew7Jc4+7hE0N5kOxqwuV4gcqKupKIWW8YxcPr/gZ9bC
 jU3FcDoRUdXY8bRLwQ/x/ACVZiAK3Nz5DrPYA0+SdwPUJGR1rcpSJWT6vMf0
 +RBmgpKo0LgWMhnGlItXaK/coNFZYalUILBT3PkReXzA2eRTVPc+uzhEOuHJ
 iyHjZEFfFMkaFX4y9rB+lfFcstop0Fj3OXn0FKfl2dtbGdbC/jlnjlYMKkX+
 8M1dykYnnPYzMc4822hfF3Pls7e3x9nFKd3hAJUWcJKEerHOfJoymypODydI
 FTAdpgjrMhsYbOZg5iVE7lFMR5SGe5zc3+Ns8IzK6DnPDrvYScLw4AXjUUrP
 anR/wscDjxdoBr0FueuRYkmSOZPTPtaVNjnrizd2EvH6tuGDh/DLR/x7AXg7
 Hf7FO6/xb1/foaINxJkDToSUDkrlaH0pGkIIjFYgLg1dBBhjkPJyKv/Nou24
 7uWBGsAorNJoLs0zDBj5mbssBCZXlwc9Y9EIhBBYa3A8B23s5blCGYolQbVg
 cIAPH8Pf3OO/PT3jX/1mtQybZf5gd4U/vb3J660qBUD85h/+tuOS8WEwJX/0
 grNHx/x5d8p/MIaT/wc/F1sgQ9lWJgAAAABJRU5ErkJggg==
 ====
